<?
session_start();
$uname=$_REQUEST[uname];
$pswd=$_REQUEST[pswd];
if($uname=='admin' && $pswd=='tel@321')
{
   $_SESSION["user"];
   $user=str_replace('.','',$uname);
   $_SESSION['user']=$uname;
 echo "<meta http-equiv='refresh' content='.1;url=index1.htm'>";

}
else
{
 echo "<script> alert('Invalid Login/password'); history.back(1); </script>";
}
?>
